@CHARSET "ISO-8859-1";

html, body {
	font-family: 'Roboto', 'Helvetica', sans-serif;
}
.demo-avatar {
	width: 48px;
	height: 48px;
	border-radius: 24px;
}
.demo-layout .mdl-layout__header .mdl-layout__drawer-button {
	color: rgba(0, 0, 0, 0.54);
}
.mdl-layout__drawer .avatar {
	margin-bottom: 16px;
}
.demo-drawer {
	border: none;
}
/* iOS Safari specific workaround */
.demo-drawer .mdl-menu__container {
	z-index: -1;
}
.demo-drawer .demo-navigation {
	z-index: -2;
}
/* END iOS Safari specific workaround */
.demo-drawer .mdl-menu .mdl-menu__item {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}
.demo-drawer-header {
	box-sizing: border-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-justify-content: flex-end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	padding: 16px;
	height: 151px;
}
.demo-avatar-dropdown {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	position: relative;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	width: 100%;
}

.demo-navigation {
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
}
.demo-layout .demo-navigation .mdl-navigation__link {
	display: -webkit-flex !important;
	display: -ms-flexbox !important;
	display: flex !important;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	color: rgba(255, 255, 255, 0.56);
	font-weight: 500;
}
.demo-navigation .mdl-navigation__link .material-icons {
	font-size: 24px;
	color: rgba(255, 255, 255, 0.56);
	margin-right: 32px;
}

.demo-content {
	max-width: 1080px;
}

.demo-charts {
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}
.demo-chart:nth-child(1) {
	color: #ACEC00;
}
.demo-chart:nth-child(2) {
	color: #00BBD6;
}
.demo-chart:nth-child(3) {
	color: #BA65C9;
}
.demo-chart:nth-child(4) {
	color: #EF3C79;
}
.demo-graphs {
	padding: 16px 32px;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
}
/* TODO: Find a proper solution to have the graphs
 * not float around outside their container in IE10/11.
 * Using a browserhacks.com solution for now.
 */
 _:-ms-input-placeholder, :root .demo-graphs {
 	min-height: 664px;
 }
 _:-ms-input-placeholder, :root .demo-graph {
 	max-height: 300px;
 }
 /* TODO end */
 .demo-graph:nth-child(1) {
 	color: #00b9d8;
 }
 .demo-graph:nth-child(2) {
 	color: #d9006e;
 }

 .demo-cards {
 	-webkit-align-items: flex-start;
 	-ms-flex-align: start;
 	align-items: flex-start;
 	-webkit-align-content: flex-start;
 	-ms-flex-line-pack: start;
 	align-content: flex-start;
 }
 .demo-cards .demo-separator {
 	height: 32px;
 }
 .demo-cards .mdl-card__title.mdl-card__title {
 	color: white;
 	font-size: 24px;
 	font-weight: 400;
 }
 .demo-cards ul {
 	padding: 0;
 }
 .demo-cards h3 {
 	font-size: 1em;
 }
 .demo-updates .mdl-card__title {
 	min-height: 200px;
 	background-image: url('images/dog.png');
 	background-position: 90% 100%;
 	background-repeat: no-repeat;
 }
 .demo-cards .mdl-card__actions a {
 	color: #00BCD4;
 	text-decoration: none;
 }

 .demo-options h3 {
 	margin: 0;
 }
 .demo-options .mdl-checkbox__box-outline {
 	border-color: rgba(255, 255, 255, 0.89);
 }
 .demo-options ul {
 	margin: 0;
 	list-style-type: none;
 }
 .demo-options li {
 	margin: 4px 0;
 }
 .demo-options .material-icons {
 	color: rgba(255, 255, 255, 0.89);
 }
 .demo-options .mdl-card__actions {
 	height: 64px;
 	display: -webkit-flex;
 	display: -ms-flexbox;
 	display: flex;
 	box-sizing: border-box;
 	-webkit-align-items: center;
 	-ms-flex-align: center;
 	align-items: center;
 }




 .no-scroll{
 	position: fixed; 
 	overflow-y: scroll;
 	width: 100%;
 }
 .padding-button{
 	margin-left: .5em;
 	margin-top: .5em;
 }
 .full{
 	width: 100vw;
 	height: 100vh;
 }
 .no-pm{
 	margin:0px;
 	padding:0px;
 }
 .fit{
 	width: 100%;
 	height: 100%
 }
 .absolute{
 	position: absolute;
 }
 .relative{
 	position: relative;
 }


 .video-container {
 	position: relative;
 	padding-bottom: 56.25%;
 	padding-top: 30px;
 	height: 0;
 	overflow: hidden;
 }

 .video-container iframe, .video-container object, .video-container embed
 {
 	position: absolute;
 	top: 0;
 	left: 0;
 	width: 50%;
 	height: 50%;
 }
 .hand{
 	cursor:pointer;
 }
 .mdl-layout__header .mdl-layout__drawer-button i {
 	color: #fff;
 }
 .mdl-checkbox__input{
 	color: #37474F;
 }

 /*small*/
 @media only screen and (max-width: 600px){
 	.scroll{
 		overflow: scroll;
 	}
 	.mdl-layout {
 		overflow: visible;
 	}
 	.mdl-layout__drawer {
 		position: fixed;
 	}
 	.mdl-layout__content {
 		display: block;
 		overflow: visible;
 	}
 	.is-small-screen .mdl-layout__content {
 	}
 	.mdl-layout__header {
 		position: fixed;
 	}
 	.mdl-layout__obfuscator {
 		position: fixed;
 	}
 }
 /*med*/
 @media only screen and (min-width: 600px) and (max-width: 992px){
 	.scroll{
 		overflow: scroll;
 	}
 	.mdl-layout {
 		overflow: visible;
 	}
 	.mdl-layout__drawer {
 		position: fixed;
 	}
 	.mdl-layout__content {
 		display: block;
 		overflow: visible;
 	}
 	.is-small-screen .mdl-layout__content {
 	}
 	.mdl-layout__header {
 		position: fixed;
 	}
 	.mdl-layout__obfuscator {
 		position: fixed;
 	}
 }
 /*large*/
 @media only screen and (min-width: 993px){
 	.scroll{
 		overflow: scroll;
 	}
 	.cancel{
 		left:10.5em !important;
 	}
 	.save{
 		right:.75em !important;
 	}
 }

 @media screen and (max-width: 850px) {
 	.mdl-layout__container {
 		position: static;
 	}
 	.mdl-layout__header{
 		position: fixed;
 	}
 	.mdl-layout__drawer{
 		position: fixed;
 	}
 }

 nav {
 	background-color: transparent;
 }
 .demo-layout .demo-navigation .mdl-navigation__link:hover {
 	background-color: #37474F;
 	color: #fff;
 }
 .demo-layout .demo-navigation .mdl-navigation__link .mdl-navigation__link:hover{
 	background-color: #f5f5f5;
 }
 .demo-layout .demo-navigation .mdl-navigation__link:hover i{
 	color: #fff !important;
 }
 .demo-layout .demo-navigation .mdl-navigation__link:hover{
 	color: white !important;
 }
 .icon_default{
 	color:#7D7D7D !important;
 }

 .main-color{
 	background-color: #37474F !important;
 }
 .main-text-color{
 	color: #37474F !important;
 }
 td.long-text{
 	white-space:pre-wrap; 
 	word-wrap:break-word
 }



 body{
 	font-family: 'Roboto', 'Helvetica', sans-serif;
 }

 /*----------STYLE COLORS---------------------*/
 img{
 	height: 100%; 
 	width: 100%; 
 	object-fit: contain;
 }
 .mdl-layout__content {
 	min-height: auto;
 }
 .mdl-selectfield__box-value{
 	color:black;
 }
 .mdl-selectfield__arrow-down__container{
 	margin-right: .5em;
 }
 .mdl-accordion .mdl-accordion__icon{
 	display: none;
 }
 .demo-card-wide.mdl-card {
 	width: 512px;
 }
 .demo-card-wide > .mdl-card__title {
 	color: #fff;
 	height: 176px;
 	background: url('img/welcome_card.jpg') center / cover;
 }
 .demo-card-wide > .mdl-card__menu {
 	color: #fff;
 }
 .style-color{
 	background:#347BB1 !important;
 }
 .text-color{
 	color:#347BB1 !important;
 }
/* @media only screen and (max-width: 600px)
.is-small-screen .mdl-layout__content {
    margin-top: 4em;
    }*/
    .is-small-screen .mdl-layout__content {
    	margin-top: 4em;
    }
/*
.mdl-layout {
	overflow: visible;
}
.mdl-layout__drawer {
	position: fixed;
}
.mdl-layout__content {
	display: block;
	overflow: visible;
}
.is-small-screen .mdl-layout__content {
}
.mdl-layout__header {
	position: fixed;
}
.mdl-layout__obfuscator {
	position: fixed;
	}*/


	.mdl-radio.is-checked .mdl-radio__outer-circle{border:2px solid #347BB1;}
	.mdl-radio__inner-circle{background:#347BB1;}

	.mdl-layout {overflow-y:visible !important; overflow-x:visible !important; }



